Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:00:55 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange rosnani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  r Bot:  Hi R ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279789856 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:49 PM, 04th Mar                     rosnani                    Please change my oder for Lee Cooper Checked Top to size 11-12 yrs old           03:51 PM, 04th Mar                   Arunja
 y Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:53 PM, 04th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           03:54 PM, 04th Mar                   Arunjay Raj                   Once the order is placed item cannot be add or change.           03:55 PM, 04th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:57 PM, 04th Mar                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:00 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188866